/*
============================================================

	Theme Name: Kalium - Child Theme
	Theme URI: http://www.laborator.co/view-theme/kalium
	Author: Laborator
	Author URI: http://laborator.co/
	Version: 1.0
	Description: Use this theme if you want to extend features of Kalium theme or prevent overwriting the changes you make when new theme update is available.
	Tags: agency, architecture, blog, clean, creative, ecommerce, gallery, minimal, photography, portfolio, shop, kalium, translation-ready, theme-options, responsive-layout
	Template: kalium
	Text Domain: kalium
	
============================================================
*/

/* SIGNIA CUSTOMIZE */

.portfolio-title-holder .pt-column	{ display:block; width:100%; }
.product-filter 			{ border-bottom:1px solid #eeeeee; border-top:1px solid #eeeeee; margin-top:10px; text-align:left; }

ul.portfolio-root-categories		{ margin:0; padding:10px 0; }
ul.portfolio-root-categories li		{ margin:0 0 0 20px; }
ul.portfolio-root-categories li a	{ font-size:12px; text-transform:uppercase; }
ul.portfolio-root-categories li.active a{ color:#f6364d; font-weight:bold; }
.wrapper a::after			{ background:none!important; }

.caixahome 					{ }
.caixahome h2				{ color:#fff; font-size:32px; letter-spacing:-0.04em; font-weight:300; }
.caixahome p		 		{ color:#fff; font-size:16px!important;  }

.lab-row-container 			{ margin-bottom:0!important; }
.wpb_wrapper .icon-box-container .vc_icon_element { margin-bottom:10px; }
.wpml-ls-statics-shortcode_actions { background:#fff; }
.wpml-ls-statics-shortcode_actions { border-bottom:1px solid #eeeeee; border-left:none; border-right:none; border-top:none; }

div#lang_sel_list li:first-child a { border-right:1px solid #eee; }
div#lang_sel_list li a.lang_sel_sel { color:#f6364d; font-weight:bold; }

.logos-holder .c-logo .hover-state { background:rgba(255,71,59,1)!important; }

.error-holder .box 			{ background:#ff473b; }
.error-holder .error-text   { color:#ff473b; }

li.menu-item-language 						{ margin:0 0 0 0!important; }

li.menu-item-language span.wpml-ls-native 	{ border-right:1px solid rgba(255,255,255,.5); font-size:11px; padding:0 5px; text-transform:uppercase; }

.main-header.menu-type-standard-menu .standard-menu-container div.menu > ul > li + li, .main-header.menu-type-standard-menu .standard-menu-container ul.menu > li + li { margin:0 20px; }

h2.tp-caption { letter-spacing:0!important; }


ul.menu li.menu-item-wpml-ls-29-en { border:none!important; }